<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/wh/onlinemanual/000395" xml:lang="de">
   <Header>
      <Title>Verwaltungsbedingungen für Ladeeinheiten</Title>
      <Keyword type="header" order="d1e3284180">
         <Level1>Verwaltungsbedingungen</Level1>
         <Level2>Ladeeinheiten</Level2>
      </Keyword>
      <Keyword type="header" order="d1e3284185">
         <Level1>Verwalten</Level1>
      </Keyword>
      <Keyword type="header" order="d1e3284188">
         <Level1>Ladeeinheit</Level1>
         <Level2>Verwaltungsbedingungen</Level2>
      </Keyword>
   </Header>
   <AimSection>
      <List>
         <ListIntro>Sie können Ladeeinheiten mit jedem Status in allen Phasen während der Einlagerung, Lagerung oder Auslagerung verwalten. Dabei gelten folgende Ausnahmen:</ListIntro>
         <ListItem>Die Ladeeinheit ist nicht aktiv und hat den Status <GUIRef href="/baanerp/wh/domains/hust#inactive" role="option">Nicht aktiviert</GUIRef>. Sie können Ladeeinheiten allerdings mit leeren inaktiven Ladeeinheiten verknüpfen. Dadurch wird die inaktive Ladeeinheit zur übergeordneten Ladeeinheit und erhält den Status der zuvor verknüpften Ladeeinheit. Sie können andere Ladeeinheiten mit dieser übergeordneten Ladeeinheit verknüpfen, wenn deren Status mit dem Status der übergeordneten Ladeeinheit übereinstimmt.</ListItem>
         <ListItem>Die Ladeeinheit hat den Status <GUIRef href="/baanerp/wh/domains/hust#rejected" role="option">Abgelehnt</GUIRef>.</ListItem>
         <ListItem>Die Ladeeinheit ist versandbereit und hat den Status <GUIRef href="/baanerp/wh/domains/hust#shipment.frozen" role="option">Sendung festgeschrieben</GUIRef>.</ListItem>
         <ListItem>Die Ladeeinheit hat das Lager verlassen und hat den Status <GUIRef href="/baanerp/wh/domains/hust#shipped" role="option">Versendet</GUIRef>.</ListItem>
         <ListItem>Die Ladeeinheit wird in ein anderes Lager mit dem Status <GUIRef href="/baanerp/wh/domains/hust#transit" role="option">In Transit</GUIRef> umgelagert.</ListItem>
         <ListItem>Die Ladeeinheit ist nicht mehr in Anwendung und hat den Status <GUIRef href="/baanerp/wh/domains/hust#closed" role="option">Abgeschlossen</GUIRef>.</ListItem>
      </List>
   </AimSection>
   <GeneralSection>
      <Paragraph>Sie können keine Ladeeinheiten mit unterschiedlichem Status miteinander verknüpfen.</Paragraph>
      <Paragraph>Wenn eine dieser Ausnahmen auf eine Ladeeinheit zutrifft, sind die Befehle zur Verwaltung der Ladeeinheiten nicht verfügbar. Wenn Sie Ladeeinheiten mit der Funktion zum Ziehen und Ablegen in der <GUIRef href="/baanerp/wh/wmd/whwmd5130m000#show.tree" role="manual">Ladeeinheiten-Hierarchie</GUIRef> bewegen, wird eine Meldung angezeigt, wenn eine bestimmte Aktion nicht verfügbar ist.</Paragraph>
      <Paragraph>Wenn Sie Ladeeinheiten verknüpfen bzw. die Verknüpfung aufheben, kann dies Auswirkungen auf die darunter liegende Struktur der Vorschlagspositionen oder Sendungen haben. Sie können keine Ladeeinheiten verknüpfen, die für verschiedene Lagerorte vorgeschlagen sind. Das Ändern von Ladeeinheiten-Strukturen für Ladeeinheiten, die mit Sendungen und Sendungspositionen verknüpft sind, hat folgende Auswirkungen:</Paragraph>
      <List>
         <ListTitle>Ladeeinheiten und Sendungen</ListTitle>
         <ListItem>Wenn Sie eine untergeordnete Ladeeinheit auf eine andere übergeordnete Ladeeinheit bewegen, wird die mit der untergeordneten Ladeeinheit verknüpfte Sendungsposition mit dem Sendungskopf der neuen übergeordneten Ladeeinheit verknüpft und aus dem Sendungskopf entfernt, von dem die untergeordnete Ladeeinheit bewegt wurde.</ListItem>
         <ListItem>Wenn Sie eine mit einer Sendungsposition verknüpfte Ladeeinheit auf eine leere, inaktive Ladeeinheit bewegen, wird die inaktive Ladeeinheit zur übergeordneten Ladeeinheit. Außerdem generiert LN eine Sendung für die übergeordnete Ladeeinheit. Die Daten zur neuen Sendung werden aus der Sendung kopiert, aus der die Sendungsposition/untergeordnete Ladeeinheit gelöscht wurde.</ListItem>
         <ListItem>Wenn Sie alle untergeordneten Ladeeinheiten/Sendungspositionen aus einer übergeordneten Ladeeinheit/Sendung bewegen, wird die mit der übergeordneten Ladeeinheit verknüpfte Sendung gelöscht.</ListItem>
      </List>
      <Paragraph>Unter <Link href="/baanerp/wh/onlinemanual/000387" role="manual">Bedingungen für die Zusammenstellung von Sendungen</Link> sind die Bedingungen aufgeführt, die für die Verwaltung von Ladeeinheiten gelten, die mit Sendungen oder Sendungspositionen verknüpft sind.</Paragraph>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Verwandte Themen</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000342" role="manual">Ladeeinheiten-Strukturen</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000320" role="manual">Verpackungsdefinitionen</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000336" role="manual">Generieren von Ladeeinheiten</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>